/* spelmate.h */
/* interface to Spelmate.dll */
/* (c), 1993 Stewart McSporran for Aciran Software */

#ifndef __SPELMATE_H
#define __SPELMATE_H

#include <windows.h>    /* <windows.h> must be included for types*/

#ifdef __cplusplus
extern "C" {            /* Assume C declarations for C++ */
#endif

/* Function prototypes from SpelMate.DLL */
int   far _export PASCAL SpelmateInit(void);
BOOL  far _export PASCAL SpellCheck(LPSTR pWord);
void  far _export PASCAL AddWord(LPSTR pWord);
void  far _export PASCAL IgnoreWord(LPSTR pWord);
LPSTR far _export PASCAL SuggestWord(LPSTR pWord);
void  far _export PASCAL SuggestVBWord(LPSTR pWord); 
void  far _export PASCAL DisplayAtTop();

#ifdef __cplusplus
}                       /* End of extern "C" { */
#endif

#endif
